#u182
{
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	background: transparent url("../images/fondohome1400.png") no-repeat center top;
	background-size: cover;
}

#u106
{
	position: relative;
	background: transparent url("../images/logoferti.png") no-repeat center center;
	background-size: contain;
}

#u119
{
	position: relative;
	background: transparent url("../images/face.png") no-repeat center center;
	background-size: contain;
}

#u127
{
	position: relative;
	background: transparent url("../images/tw.png") no-repeat center center;
	background-size: contain;
}

#u196
{
	position: relative;
	background: transparent url("../images/reg.png") no-repeat left center;
	background-size: contain;
}

#u197-4
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
}

#u2777,#u2776,#u2775,#u2774,#u2773,#u206,#u208,#u210,#u2751,#u2755,#u207,#u209,#u211,#u2780
{
	position: relative;
	background: transparent url("../images/vinetahome.jpg") no-repeat center center;
	background-size: contain;
}

#u2767-4,#u198-4,#u205-4
{
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u2768-4,#u2769-4,#u2770-4,#u2771-4,#u2772-4,#u203-4,#u201-4,#u199-4,#u2750-4,#u2754-4,#u200-4,#u202-4,#u204-4,#u2781-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

